Skip to main content
GET
/
v1
/
channel
/
seller
/
update-session
Read Update Session
curl --request GET \
  --url https://scx-sbx.api.jtl-software.com/v1/channel/seller/update-session \
  --header 'Authorization: Bearer <token>'
{
  "sellerId": "4711"
}

Authorizations

Authorization
string
header
required

As a Channel Integrator you will receive a API Refresh Token. With such a Refresh Token you need to request an Access Token with a limited Lifetime (see POST /v1/auth). This Access Token must be provided as a Bearer Token in the Authorization Header with every request.

Query Parameters

session
string
required

Update session identifier

Response

Session updated

Update-flow session payload identifying the seller whose master data is being updated.

sellerId
string
required

A unique Id identify a Seller on a specific SalesChannel. The SellerId is generated from the Channel itself during the Seller SignUp Process.

Pattern: ^\w{1,50}$
Example:

"4711"